.title-font{font-family: 'Bebas Neue', sans-serif; line-height:1;}
.xlg-font{font-size:4rem;}
.lg-font{font-size:3rem;}
.md-font{font-size:2rem;}

.visions{
    position:relative; 
    padding: 50px 20px; 
    color:#fff; 
    background-color: #777; 
    background: radial-gradient(ellipse at top, #d1d1d1, #919090), radial-gradient(ellipse at bottom, #ccc, #858585); 
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    width:100%;
    min-height:130px;
}
.visions:after{content:""; background-image: url('../../images/mask-w.png'); position: absolute; top:0; right:0; width:120px; height:100%;}
.visions .title{position:absolute; top:-20px; left:0; min-width:120px; font-weight:600; color:var(--primary); background:var(--secondary); padding:10px 20px; }
.visions .content{max-width:450px;font-size: 1.3rem;}
.img-top-offset{position:relative; width:100%; margin-top:0px;}
.img-top-offset:after{content:""; position:absolute; top:0; left:0; width:100%; background-color:var(--primary); height:50%; z-index:-1;}
.img-top-offset img{position: relative; z-index:5;}